<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Applications</title>
    <link href="https://fonts.cdnfonts.com/css/pt-root-ui" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <div>
            <a class="logo" href="#"> <img src="./img/img.svg" alt="logo"> <img class="logo_item" src="./img/Hoster.svg" alt="name"> </a>
        </div>
        <ul class="nav">
            <li class="nav_item"><a class="nav_item_link" href="#">Main page</a><span class="underline"></span></li>
            <li class="nav_item"><a class="nav_item_link" href="#">Staff</a><span class="underline"></span></li>
            <li class="nav_item"><a class="nav_item_link" href="#">Statistics</a><span class="underline"></span></li>
            <li class="nav_item"><a class="nav_item_link" href="#">Applications</a><span class="underline"></span></li>
            <li class="nav_item"><a class="nav_item_link" href="#">Chats</a><span class="underline"></span></li>
            <li class="nav_item"><a class="nav_item_link" href="#">Customers</a><span class="underline"></span></li>
            <li class="nav_item"><a class="nav_item_link" href="#">Settings</a><span class="underline"></span></li>

        </ul>
        <div class="header_person">
            <div class="dzvonik">
            <a class="header_person_dzvonik" href="#"><img src="./img/notification.svg" alt="notification"></a>
            <a class="header_person_notification" href="#"><img  src="./img/Ellipse.svg" alt="Ellipse"></a>
            </div>
            
            <img class="select_person" src="./img/person.svg" alt="person">
            <select name="Intergovernmental" id="Intergovernmental" class="select_person" >
                <option value="Ryan Reid">Ryan Reid</option>
                <option value="Maks Lion">Maks Lion</option>
                <option value="Adam Meril">Adam Meril</option>
                <option value="Mia Kalin">Mia Kalin</option>
            </select>

        </div>
    </header>
    <section>
    
    <div class="title">
        <h1>Applications</h1>
        <div class="button">
        <input class="button_" type="button" value="Update"></div>
    </div>
    
    <div class="table__container"> 
    <table>     
        <thead >
            <tr>
                    <th class="application">№ Application</th>
                    <th class="title2">Title</th>
                    <th class="date">Date</th>
                    <th class="contractor">Contractor</th>
                    <th class="priority">Priority</th>
                    <th class="status">Status</th> 
            </tr>
            <tr class="thead_tr_inputs">
                <th class="application_lupa"> <input type="search" class="th_input_lupa"> </th>
                <th class="title2_lupa" > <input type="search" class="th_input_lupa"> </th>
                <th class="date_icon" > <input type="date" class="th_input_date" value="2023-02-10"> </th>
                <th class="contractor_lupa" > <input type="search" class="th_input_lupa"> </th>
                <th class="priority_lupa" > <input type="search" class="th_input_lupa"> </th>
                <th class="status_lupa" > <input type="search" class="th_input_lupa"> </th>
                
            </tr>
        </thead>
        <tbody>
            <tr>
            <td class="application number "> 1</td>
            <td class="title2"> Calls are not being received</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> William Jensen</td>
            <td class="priority number"> 1</td>
            <td class="status menu_"><span class="color_yellow"> In the queue</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg> </td>
            <tr>
            <td class="application number"> 2</td>
            <td class="title2">Problem with the Internet</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Charles Gardner</td>
            <td class="priority number"> 2</td>
            <td class="status menu_"><span class="color_blue">In the work</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>

            <tr class="tr3">
            <td class="application number"> 3</td>
            <td class="title2">The alarm system in the house does not work</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Kevin Hayes</td>
            <td class="priority number"> 3</td>
            <td class="status menu_"><span class="color_green"> Done</span> <svg class="menu_points"  width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 4</td>
            <td class="title2">Calls are not being received</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Nicholas Keller</td>
            <td class="priority number"> 1</td>
            <td class="status menu_"> <span class="color_red">Rejected</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 5</td>
            <td class="title2">Problem with the Internet</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Jason Burns</td>
            <td class="priority number"> 1</td>
            <td class="status menu_"> <span class="color_blue"> In the work</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 6</td>
            <td class="title2">Calls are not being received</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> John Wright</td>
            <td class="priority number"> 2</td>
            <td class="status menu_"><span class="color_yellow">In the queue</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 7</td>
            <td class="title2">No network</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Mark Lane</td>
            <td class="priority number"> 5</td>
            <td class="status menu_"><span class="color_green"> Done</span> <svg  class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 8</td>
            <td class="title2">Problem with the Internet</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Louis Byrd</td>
            <td class="priority number"> 2</td>
            <td class="status menu_"><span class="color_red"> Rejected</span> <svg class="menu_points"  width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 9</td>
            <td class="title2">Calls are not being received</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Karen Blake</td>
            <td class="priority number"> 3</td>
            <td class="status menu_"><span class="color_green">Done</span> <svg class="menu_points"  width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 10</td>
            <td class="title2">Problem with the Internet</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Frank Mitchell</td>
            <td class="priority number"> 4</td>
            <td class="status menu_"><span class="color_red">Rejected</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 11</td>
            <td class="title2">Calls are not being received</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Donald Willis</td>
            <td class="priority number"> 1</td>
            <td class="status menu_"><span class="color_blue">In the work</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 12</td>
            <td class="title2">No network</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Rachel Ferguson</td>
            <td class="priority number"> 2</td>
            <td class="status menu_"><span class="color_yellow">In the queue</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 13</td>
            <td class="title2">Problem with the Internet</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Ruth Kelly</td>
            <td class="priority number"> 2</td>
            <td class="status menu_"><span class="color_green">Done</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 14</td>
            <td class="title2">No network</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Richard Watson</td>
            <td class="priority number"> 3</td>
            <td class="status menu_"><span class="color_red">Rejected</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 15</td>
            <td class="title2">No network</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Brandon Holmes</td>
            <td class="priority number"> 4</td>
            <td class="status menu_"><span class="color_yellow">In the queue</span><svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 16</td>
            <td class="title2">No network</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Mary Atkins</td>
            <td class="priority number"> 4</td>
            <td class="status menu_"><span class="color_yellow">In the queue</span><svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 17</td>
            <td class="title2">Problem with the Internet</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Melissa Norman</td>
            <td class="priority number"> 2</td>
            <td class="status menu_"><span class="color_red">Rejected</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 18</td>
            <td class="title2">Calls are not being received</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Frank Mitchell</td>
            <td class="priority number"> 4</td>
            <td class="status menu_"><span class="color_green">Done</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 19</td>
            <td class="title2">Problem with the Internet</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor"> Christopher Davis</td>
            <td class="priority number"> 5</td>
            <td class="status menu_"><span class="color_blue">In the work</span> <svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg></td>
            </tr>
            <tr>
            <td class="application number"> 20</td>
            <td class="title2">No network</td>
            <td class="date"> 10.12.2013</td>
            <td class="contractor">Pedro Stewart</td>
            <td class="priority number"> 5</td>
            <td class="status menu_"><span class="color_blue">In the work</span><svg class="menu_points" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M2.25 9C2.25 8.172 2.922 7.5 3.75 7.5C4.578 7.5 5.25 8.172 5.25 9C5.25 9.828 4.578 10.5 3.75 10.5C2.922 10.5 2.25 9.828 2.25 9ZM9 7.5C8.172 7.5 7.5 8.172 7.5 9C7.5 9.828 8.172 10.5 9 10.5C9.828 10.5 10.5 9.828 10.5 9C10.5 8.172 9.828 7.5 9 7.5ZM14.25 7.5C13.422 7.5 12.75 8.172 12.75 9C12.75 9.828 13.422 10.5 14.25 10.5C15.078 10.5 15.75 9.828 15.75 9C15.75 8.172 15.078 7.5 14.25 7.5Z" fill="#A3AEB5"/>
                </svg> </td>
            </tr>
        </tbody>

        <div class="menu__content">
            <div class="menu__content__item"> <img src="./img/icon_change the status.svg" alt="change the status"> <a class="menu__content__a" href="#">Change the status</a></div>
            <div class="menu__content__item"> <img src="./img/icon_change contr.svg" alt="change contr"> <a class="menu__content__a" href="#">Change contr.</a></div>
            <div class="menu__content__item"><img src="./img/icon_download report.svg" alt="download report"> <a  class="menu__content__a" href="#">Download report</a></div>
            <div class="menu__content__item"><img src="./img/icon_delete a request.svg" alt="delete a request"> <a  class="menu__content__a__red" href="#">Delete a request</a></div>  
        </div>
</table>
    

    <div class="table__footer">
        <div class="table__footer__button">
            <div class="number_button"> <a class="number_button_a" href="#">1</a></div>
            <div class="number_button"> <a class="number_button_a" href="#">2</a></div>
            <div class="number_button"> <a class="number_button_a" href="#">3</a></div>
            <div class="number_button"> <a class="number_button_a" href="#">4</a></div>
        </div>

        <div class="table__footer__input">
            <label for="number">Output by</label>
            <input type="number" min="1" max="20" id="number" placeholder="20"></input>
        </div>
    </div>
</div>
          
</section>

</body>
</html>